.hero-sec{
    padding: 120px 0px;
    background: url('../assets/images/about/hero-sec/background.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.facilities-sec{
    padding: 50px 0px;
}
.facilities-sec .head h2{
    font-size: 44px;
    color: var(--dark-blue);
}
.facilities-sec .all-facilities{
    margin-top: 30px;

}
.facilities-sec .card{
    cursor: pointer;
}
.facilities-sec .card .card-top{
    background: linear-gradient(140deg, rgb(220 5 141 / 49%), #5ab2fe);
}
.facilities-sec .card .card-top img{
    width: 100px;
}
.facilities-sec .card .card-body{
    text-align: center;
}
.facilities-sec .card .card-title{
    color: var(--dark-blue);
    font-weight: 600;
}
@media screen and (max-width:991px) {
    .facilities-sec .all-facilities{

    
}
    
}
@media screen and (max-width:767px) {
    .facilities-sec .all-facilities{

 
    
}
}
@media screen and (max-width:575px) {
    .facilities-sec .all-facilities{
 


    
}
}